<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="">
    <title>Startups co-founded</title>
    <link rel="stylesheet" href="/Resources/Files/styles.css">
  </head>
  <body>
    <header>
    </header>
    <navigation>
      <div>
        <ul>
          <li><a href="/Content/Writing/writing.html">Writing</a></li>
          <li><a href="/Content/Photography/photography.html">Photography</a></li>
          <li><a href="/Content/Book_Log/book_log.html">Book Log</a></li>
          <li><a href="/Content/Startups/startups.html">Startups</a></li>
          <li><a href="/Content/Learning/learning.html">Learning</a></li>
          <li><a href="/Content/Projects/side_projects.html">Side Projects</a></li>
        </ul>
      </div>
    </navigation>
    <div class="main-content">
      <div class="startups">
        <div class="r1c1">
          <img src="/Resources/Images/inergis.png">
        </div>

        <div class="r1c2">
          <p><b>INERGIS:</b> A software development company that Initially launched with an online payment platform, that currentl provides custom developments suited for the real needs of our customers. Check the web <a href="http://www.inergis.com/"><b>here</b></a></p>
        </div>

        <div class="r2c1">
          <img src="/Resources/Images/coded.gif">
        </div>

        <div class="r2c2">
          <p><b>CODED:</b>T-shirts with a twist.  Every t-shirt has a QR code that re-directs the user to a private page on the website. This page tells the historical event that inspired the design and provided the garmin with a higher dimension as the user looked at it with a new perspective.</p>
        </div>

        <div class="r3c1">
          <img src="/Resources/Images/grownies.jpg">
        </div>

        <div class="r3c2">
          <p><b>GROWNIES:</b>This website allows the online exchange of clothing from 0 to 8 years that is no longer used and is in perfect condition, for other necessary clothing. Its operation is very simple: it offers clothes, searches and chooses the one you like the most and finally, the clothes are delivered or received to a messenger. The service groups the clothes in sets of between 6 and 8 garments called Lots. Payment is per use for each Lot requested and the price € 15.95 per Lot (transport included).</p>
        </div>

        <div class="r4c1">
          <img src="/Resources/Images/cookflat.png">
        </div>

        <div class="r4c2">
          <p><b>COOKFLAT:</b>A web platform where people from anywhere in the world can invite guests to their home and share a local meal cooked by the host. A video is worth a thousand images: <a href="https://www.youtube.com/channel/UCwMCYd4Izpe6UpIklhznzfw"><b>Cookflat on TV</b></a></p>
        </div>

      </div>
    <footer>
      <a href="mailto:jose.gorchs@gmail.com"><img src="/Resources/Images/mail-icon.png" alt=""></a>
      <a href="https://www.linkedin.com/in/josegorchs/"><img src="/Resources/Images/linkedin-icon.png" alt=""></a>
      <a href="https://github.com/Gorchs?tab=repositories"><img src="/Resources/Images/git-icon.png" alt=""></a>
    </footer>
  </body>
</html>
